{% extends 'base.html' %}

{% block content %}
    <main>
        <h1> Expense Category </h1>
            <table>
                <thead>
                    <tr>
                        <th> Name </th>
                        <th> Number </th>
                        <th> Number of receipts </th>
                    </tr>
                </thead>
                <tbody>
                    {% for items in account_list %}
                     <tr>
                        <td> {{ items.name }} </td>
                        <td> {{ items.number }} </td>
                        <td> {{ items.receipts.all.count }} </td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
    </main>
{% endblock content %}
